 @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
header{
    background-color:#ffffff;
}
li{
    list-style: none;
}

a{
    text-decoration: none;
    color: #000000;
}

body{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;

}
.navbar{
    display: flex;
    min-height: 70px;
    align-items: center;
    justify-content: space-between;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding: 0 24px;
}
.nav-branding{
    font-size: 2rem;
}
.nav-menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 60px;
}
.nav-link{
    transition: 0.7s ease;
}
.hamburger{
    display: none;
    cursor: pointer;
}
.bar{
    display: block;
    width: 25px;
    height: 3px;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    background-color: #000000;
}



.bluebtn{
    padding: 10px 30px;
    background: #1155B6;
    border: 1px solid #1155B6;
    border-radius: 12px;
    color: white;
    font-family: 'Montserrat';
    height: fit-content;
    width: max-content;
}
#intro{
    margin-top: 100px;
    display: flex;
    justify-content: space-around;

}
.img-fluid{
    max-width: 100%;
    height: auto;
}
.left{
    max-width: 40%;
    width: 450px;
}
.left h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 2rem;
    line-height: 50px;
}
.left p{
    margin: 0;
}
.fa-credit-card{
    color: white;
}
.companies{
    margin-top: 70px;
    text-align: center;
    background-color: #FAFAFA;
    margin-bottom: auto;
}
.training{
    display: flex;
    margin-top: 70px;
    text-align: center;
    flex-direction: column;
    align-items: center;
    gap: 5rem;
   
}
.t-text{
    width: 50%;
}
.heading{
    font-style: normal;
    font-weight: 400;
    font-size: 35px;
    line-height: 48px;
}
.t-text p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
   
}
.t-video{
    display: flex;
    width: 100%;
    justify-content: space-evenly;
}
.t-video h3{
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
}


.avatar{
    display: flex;
    max-width: 90%;
    margin: auto;
    justify-content: space-evenly;
    margin-top: 7rem;

}
.avatar h1{
    font-style: normal;
    font-weight: 400;
    font-size: 35px;
    line-height: 48px;
    margin-bottom: 2.5rem;
}

.ai-avatar , .custom-avatar{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.p-grp{
    display: flex;

}   
.persona{
    text-align: center;
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 24px
}
.avatar-info{
    text-align: center;
    width: 60%;
   margin: 2rem;

}
.avatar-info button{
   margin: 2rem;

}
.blue-btn-outline{
    padding: 10px 30px;
    background: white;
    border: 2px solid #1155B6;
    border-radius: 12px;
    color: #1155B6;
    font-family: 'Montserrat';
}
.blue-txt{
    color: #1155B6;
}
.flexible-text-to-video-maker{
    background-color: #FAFAFA;
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.tic{
    display: flex;
    justify-content: space-evenly;
    width: 90%;
    
}
.tic .info{
    max-width: 30%;
}
.tic .info h2{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
    color: #1A1B1F;
    
}
.info-txt{
    font-style: normal;
    color: #1A1B1F;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
}
.info .blue-txt{
    font-size: 18px;
    line-height: 18px;
}
.benefits-of-ai-video-generator{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
    justify-content: center;
}
.card-grp{
    display: flex;
    width: 90%;
    justify-content: center;
    margin-top: 40px
}
.card{
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.2);
    border-radius: 1rem;
}
.card:nth-of-type(1){
   margin-right: 20px;
}
.card-content{
    margin: 2em;

}
.card-content h2{
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
}
.talk-to-ai-with-metahuman{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    margin-top: 100px;
}
.heading-grp{
    text-align: center;
    width: 40%;
    margin-bottom: 50px;
   
}
.avatar-grp{
    display: flex;
    justify-content: center;
    width: 90%;
    
}
.avatar-3d{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: ;
    margin-right: 20px;
    gap: 20px;
   
    width: 40%;
    
}

.avatar-3d button{
    margin-top: auto;
}
.avatar-3d h3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
}
.heading-h2{
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 34px;
}
.grey-btn{
    padding: 10px 30px;
    background: #595959;
    border: 1px solid #000000;
    border-radius: 12px;
    color: rgb(255, 255, 255);
    font-family: 'Montserrat';
}

.footer{
    background-image: url('img/footer.png');
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FAFAFA;
    margin-top: 100px;
    height: max-content;

}

.footer-info{
    text-align: center;
    width: 35%;
    margin-top: 20px;
}
.footer-info h2{
    margin-top: 20px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}
.btn-grp{
    padding: 30px;
    margin-right: 20px;
}

@media screen and (max-width : 1100px) { 
    .nav-menu{
        gap:3rem;
        transition: 1s ease-in-out;
    }
    #right img{
        width: 90%;
    }
    .avatar{
       flex-direction: column;
       gap: 3rem;
    
    }


}
@media screen and (max-width : 1000px) { 
    .nav-menu{
        gap:2rem;
        transition: 1s ease-in-out;
    }
    #intro{
        flex-direction: column;
        align-items: center;
    }
    .left{
        margin-bottom: 2rem;
        width: fit-content;
        max-width:90%;
        text-align: center;
    
    }
    #right{
        text-align: center;
    }
    .t-text{
        width: 90%;
    }
    .t-video{
        flex-direction: column;
        width: 90%;
        justify-content: space-evenly;
    }
    .tic{
        width: 100%;
    }
    .tic img {
       
        width: 400px;
    }
    .footer-info{
        width: 70%;
       
    }
}
@media screen and (max-width : 850px) {    
    .nav-menu{
        gap:1rem;
        transition: 1s ease-in-out;
    }
}

@media screen and (max-width : 768px) {
   .hamburger{
    display: block;
   }
   .hamburger.active .bar:nth-child(2){
    opacity: 0;
   }
   .hamburger.active .bar:nth-child(1){
    transform: translateY(8px) rotate(45deg);
   }
   .hamburger.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg);
   }

   .nav-menu{
    position: fixed;
    left: -100%;
    top: 70px;
    gap: 0;
    flex-direction: column;
    width: 100%;
    text-align: center;
    transition: 0.3s;
    background-color:#d9e9ff;
   }
   .nav-item{
    margin: 16px 0;
   }
   .nav-menu.active{
    left: 0;
   }

   .t-text{
    width: 90%;
}
.ai-avatar , .custom-avatar{
    flex-wrap: wrap;
}
.avatar-info button{
    margin-right: auto;
    margin-left: auto;
}
.tic{
    flex-direction: column;
    align-items: center;
}
.tic .info{
    max-width: 100%;
    text-align: center;
    margin: 20px;
}
.flexible-text-to-video-maker h1{
    text-align: center;
}

.benefits-of-ai-video-generator h1{
    text-align: center;
}
.card-grp{
    flex-direction: column;
}
.card:nth-of-type(1){
    width: 100%;
    margin-bottom: 20px;
}
.card img{
    width: 100%;
}

.avatar-grp{
    flex-direction: column;
}
.avatar-3d{
    margin-bottom: 30px;
    gap: 20px;
    width: 100%;
}
.footer-info{
    text-align: center;
}
.btn-grp button{
        margin-bottom: 20px;
}
}

@media screen and (max-width : 1340px){
    .avatar{
        max-width: 100%;
    }
    .heading-grp{
        width: 90%;
    }
    .footer-info{
        width: 90%;
        max-width: 100%;
    }
}

